.banner-diagmed-10 {
    padding: 6rem 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    background-color: white;
}
.banner-diagmed-10 .content-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 65.5rem;
    gap: 3rem;
}
.banner-diagmed-10 .content-wrapper .headline {
    width: 62.5rem;
    text-align: left;
    padding-top: 1.5rem;
    border-top: solid 1px #cccccc;
    font-size: 2rem;
    font-weight: 500;
    line-height: 2.25rem;
    color: #343434;
}
.banner-diagmed-10 .content-wrapper .table {
    display: flex;
    flex-direction: column;
    width: 100%;
    border-bottom: solid 1px #00d5ff;
    border-top: solid 1px #00d5ff;
}
.banner-diagmed-10 .content-wrapper .table .row {
    padding: 1.5rem;
    display: flex;
    width: 100%;
    border-bottom: solid 1px #00d5ff;
    border-top: solid 1px #00d5ff;
    gap: 1rem;
}
.banner-diagmed-10 .content-wrapper .table .row .number {
    font-size: 1.5rem;
    line-height: 1.5rem;
    width: fit-content;
    color: #343434;
    font-weight: 500;
}
.banner-diagmed-10 .content-wrapper .table .row .middle-text {
    font-size: 1.5rem;
    line-height: 1.5rem;
    width: 100%;
    color: #343434;
    font-weight: 500;
}
.banner-diagmed-10 .content-wrapper .table .row .price {
    font-size: 1.5rem;
    line-height: 1.5rem;
    width: fit-content;
    color: #343434;
    font-weight: 500;
}
.banner-diagmed-10 .content-wrapper .table .row:nth-child(odd) {
    background-color: #caf6ff;
}

@media (max-width: 96.5rem) {
    .banner-diagmed-10 {
        padding: 3rem 6rem;
    }
    .banner-diagmed-10 .content-wrapper {
        width: 100%;
        max-width: 50rem;
        gap: 3rem;
    }
    .banner-diagmed-10 .content-wrapper .headline {
        width: 100%;
        padding-top: 1.5rem;
        font-size: 1.5rem;
        line-height: 2rem;
        font-weight: 600;
    }
    .banner-diagmed-10 .content-wrapper .table .row {
        padding: 1.5rem;
    }
    .banner-diagmed-10 .content-wrapper .table .row .number {
        font-size: 1.25rem;
        line-height: 1.5rem;
        font-weight: 600;
    }
    .banner-diagmed-10 .content-wrapper .table .row .middle-text {
        font-size: 1.25rem;
        line-height: 1.25rem;
    }
    .banner-diagmed-10 .content-wrapper .table .row .price {
        font-size: 1.25rem;
        line-height: 1.5rem;
        font-weight: 700;
    }
}
@media (max-width: 43.75rem) {
    .banner-diagmed-10 {
        padding: 3rem 1.25rem;
    }
    .banner-diagmed-10 .content-wrapper .headline {
        padding-top: 1.25rem;
    }
    .banner-diagmed-10 .content-wrapper .table .row {
        padding: 1rem;
    }
    .banner-diagmed-10 .content-wrapper .table .row .number {
        font-size: 1rem;
    }
    .banner-diagmed-10 .content-wrapper .table .row .middle-text {
        font-size: 1rem;
    }
    .banner-diagmed-10 .content-wrapper .table .row .price {
        font-size: 1rem;
    }
}
